BANK WOORI SAUDARA - Bug #2601

Report Surat Keterangan Lunas
02/20/2024 10:13 AM - indra Z

Status: Closed

Priority: Immediate
Assignee: shofwan shiddiq
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/20/2024
02/20/2024
0%

0.00 hour
0.00 hour

Description
Dear Sofwan,

Tolong bantuannya agar report surat keterangan lunas jika pelunasannya ada 2 data maka report yg ditampilkan sesuai dengan

agreement number masing masing.

Terima kasih.

History

#1 - 02/20/2024 10:29 AM - Kezia Pawitra Yulianti
- Due date set to 02/20/2024

- Status changed from New to Assigned

#2 - 02/20/2024 03:21 PM - indra Z

- Status changed from Assigned to Closed

07/05/2025
